
Foreman - Bug #8021

Show host list of host group and sub hostgroup

10/22/2014 03:52 AM - Christophe Opsommer

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.6.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Whether we have the following situation:

G1 & G2 is hostgroup and H1 & H2 is host

G1 is parent of G2 and H1

G2 is parent of H2

If I make a search (hostgroup = G1), only H1 is displayed.

Is it a bug or there is away to show all host in host group and all its sub group ?

Related issues:

Is duplicate of Foreman - Feature #6116: search hosts by parent host group an... Closed 06/09/2014

History

#1 - 10/22/2014 04:05 AM - Dominic Cleal

- Status changed from New to Feedback

Try parent_hostgroup = G1

#2 - 10/22/2014 04:12 AM - Christophe Opsommer

OK, i didn't know this feature, thank you.

#3 - 10/22/2014 04:15 AM - Dominic Cleal

- Status changed from Feedback to Resolved

No problem!

#4 - 10/22/2014 04:16 AM - Dominic Cleal

- Is duplicate of Feature #6116: search hosts by parent host group and its decendants added
